
\armylisttitle{IDCharacters}{\characters}{\armylistmax{40}}
\input{common/armylistfolder/overlord.tex}
\input{common/armylistfolder/prophet.tex}
\input{common/armylistfolder/vizier.tex}
\input{common/armylistfolder/taurukhcommissioner.tex}
\input{common/armylistfolder/vassalconjurer.tex}
\input{common/armylistfolder/lamassuscholar.tex}

\clearpage
\armylisttitle{IDMounts}{\charactermounts}{}
\input{common/armylistfolder/seatofauthorityMOUNT.tex}
\input{common/armylistfolder/vassalsteedMOUNT.tex}
\input{common/armylistfolder/kadimchariotMOUNT.tex}
\input{common/armylistfolder/bullofshamutMOUNT.tex}
\input{common/armylistfolder/greatbullofshamutMOUNT.tex}
\input{common/armylistfolder/infernalbastionMOUNT.tex}

\clearpage
\armylisttitle{IDCore}{\core}{\armylistmin{25}}
\input{common/armylistfolder/infernalwarriors.tex}
\input{common/armylistfolder/citadelguard.tex}
\input{common/armylistfolder/vassallevies.tex}
\input{common/armylistfolder/vassalchieftain.tex}
\input{common/armylistfolder/shackledslaves.tex}

\clearpage
\armylisttitle{IDSpecial}{\specialcategory}{\armylistnolimit{}}
\input{common/armylistfolder/kadimincarnates.tex}
\input{common/armylistfolder/kadimchariot.tex}
\input{common/armylistfolder/immortals.tex}
\input{common/armylistfolder/disciplesoflugar.tex}
\input{common/armylistfolder/taurukhenforcers.tex}
\input{common/armylistfolder/taurukhanointed.tex}
\input{common/armylistfolder/vassalcavalry.tex}
\input{common/armylistfolder/vassalslingshot.tex}
\input{common/armylistfolder/gunneryteam.tex}
\input{common/armylistfolder/infernalartillery.tex}
\input{common/armylistfolder/infernalbastion.tex}

\clearpage
\armylisttitle{IDDestruction}{\instrumentsofdestruction}{\newrule{\armylistmax{25}}}
\input{common/armylistfolder/infernalengine.tex}
\input{common/armylistfolder/kadimtitan.tex}
\input{common/armylistfolder/citizengiant.tex}
